## libx12-parser-perl 0.80

=== debian/changelog ===
libx12-parser-perl (0.80-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libx12-parser-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 17:23:04 +0100

libx12-parser-perl (0.80-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian spelling-error-in-patch-description warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 22:43:37 +0100

libx12-parser-perl (0.80-2) unstable; urgency=medium

  [Robert James Clay]
  * Declare compliance with Debian Policy 4.1.1.
  * Update and correct the copyright years in the debian/copyright file.

  [gregor herrmann]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

 -- Robert James Clay <jame@rocasa.us>  Sun, 08 Oct 2017 16:15:26 +0000

libx12-parser-perl (0.80-1) unstable; urgency=low

  * Initial Release. (Closes: #779284)

 -- Robert James Clay <jame@rocasa.us>  Wed, 30 Mar 2016 14:48:47 -0400
