=== debian/control ===
Source: libx12-parser-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libx12-parser-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libx12-parser-perl.git
Homepage: https://metacpan.org/release/X12
Testsuite: autopkgtest-pkg-perl

Package: libx12-parser-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: Perl module for parsing X12 Transaction files
 The X12::Parser is a token based parser for parsing X12 transaction files.
 The parsing of transaction files requires the presence of configuration files
 for the different transaction types.
 .
 The following methods are available: new, parsefile, parse, closefile,
 get_next_loop, get_loop_segments, get_next_pos_loop,get_next_pos_level_loop,
 print_tree, get_segment_separator, and get_segment_separator.
