=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	pod2html --title=libx12-parser-perl --infile=Readme.pod  --outfile=Readme.html
	dh_auto_build
