=== debian/watch ===
version=4
https://metacpan.org/release/X12   .*/X12-v?@ANY_VERSION@@ARCHIVE_EXT@$
